Bug 208933 - cohoba needs darcs version of telepathy-python
Summary: cohoba needs darcs version of telepathy-python
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-telepathy
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 205343
TreeView+ depends on / blocked
 
Reported: 2006-10-02 17:54 UTC by Sander Hoentjen
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2006-10-02 19:18:55 UTC


Attachments (Terms of Use)
patch to make current cohoba and telepathy-gabble play nice together (2.47 KB, patch)
2006-10-02 17:55 UTC, Sander Hoentjen
no flags Details | Diff

Description Sander Hoentjen 2006-10-02 17:54:58 UTC
Description of problem:
cohoba needs darcs version of telepathy-python

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
attached a patch as we discussed on irc to make current cohoba and
telepathy-gabble play nice together

Comment 1 Sander Hoentjen 2006-10-02 17:55:00 UTC
Created attachment 137578 [details]
patch to make current cohoba and telepathy-gabble play nice together

Comment 2 Brian Pepple 2006-10-02 19:18:55 UTC
Sander, thanks for the patch.  I've applied it to the FC5 & dev branches, and
verified that it fixes the t-gabble problem with Cohoba.


Note You need to log in before you can comment on or make changes to this bug.